[System]
Face=2
Tray=1
Star=0
top=0
systemMenu=1
ScLast=1.11
GDT=1
language=GB

[Open]
即时手速1.10=..\tools\即时手速1.10\apmlive.exe
-=
VS自动双击=..\tools\HfVsDbClick.exe
SCKeyChanger=..\tools\SCKeyChanger\SCKeyChanger.exe
[change]
1.08=..\1.08
1.10=..\1.10
1.11=..\1.11
1.13f=..\1.13f
1.14=..\1.14
1.15=..\1.15
1.15光盘=..\1.15CD
